@charset "shift_jis";
/* CSS Document */

/*****************************************
			Ad Banner	
*****************************************/
#adBanner {
	clear:both;
	display:block;
	width: 740px;
	min-height:120px;
	margin:0 auto;
}
#adBanner ul {
	width: 740px;
	margin:10px auto 0;
	padding:0;
	list-style: none;
	overflow: hidden;
}
#adBanner ul li {
	float: left;
	_display: inline;
	width: 138px;
	height: 43px;
	margin:0 5px 10px 5px;
}
#adBanner #adBanner_text {
	clear:both;
	float:right;
	padding-bottom:10px;
}
#adBanner #adBanner_text a {
	background:url(../img/common/arw07.png) no-repeat 0 center;
	padding-left:10px;
}
#adBanner #adBanner_text a:hover {
	background:url(../img/common/arw01.png) no-repeat 0 center;
}
#adBanner2 {
	clear:both;
	display:block;
	width:960px;
	margin:10px auto 0;
	border-top:#CCCCCC 1px dotted;
}
#adBanner2 ul {
	width: 900px;
	height: 43px;
	margin:10px auto 0;
	padding:0;
	list-style: none;
	overflow: hidden;
}
#adBanner2 ul li {
	float: left;
	_display: inline;
	width: 160px;
	height: 43px;
	margin:0 10px;
}
#adBanner3 {
	clear:both;
	display:block;
	width:960px;
	margin:10px auto 0;
}
#adBanner3 ul {
	width: 900px;
	height: 60px;
	margin:10px auto 0;
	padding:0;
	list-style: none;
	overflow: hidden;
}
#adBanner3 ul li {
	float: left;
	_display: inline;
	width: 160px;
	height: 60px;
	margin:0 10px;
}